@charset "UTF-8";
/* CSS Document */

/*
Fixed Width
*/
#outer {
	padding: 8px;
	width: 885px;
	margin: 0px auto;
	position: relative;
	text-align: left;
	z-index: 0;
	background-image: url(images/blackback.png);
	background-repeat: repeat-y;
	top: 50px;
	height: 1000px;
}
#logo1 {
	z-index: 500;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 235px;
	padding-top: 0px;
	position: relative;
	top: -70px;
	margin-left: 345px;
	height: 220px;
}
#tagline {
	z-index: 100;
	width: 900px;
	padding-top: 0px;
	position: absolute;
	top:4px;
	margin-left: 20px;
	height: 65px;
	left: -19px;
}
#footer {
	z-index: auto;
	width: 823px;
	padding-top: 10px;
	position: absolute;
	margin-left: 20px;
	height: 65px;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	top: 953px;
	font-size: 12px;
	left: -6px;
}
#top-photo {
	z-index: 50;
	width: 829px;
	padding-top: 0px;
	position: absolute;
	top:67px;
	margin-left: 650px;
	height: 356px;
	left: -615px;
}

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
}
#midcolumn {
	float: left;
	width: 800px;
	font-size: 14px;
	height: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #FFF;
	left: 10px;
	top: 5px;
	right: 5px;
	bottom: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-style: italic;
	font-weight: lighter;
	font-variant: normal;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#leftstory {
	float: left;
	width: 400px;
	font-size: 14px;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
	color: #C93;
	left: 10px;
	top: 5px;
	right: 5px;
	bottom: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-style: italic;
	font-weight: lighter;
	font-variant: normal;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#rightstory {
	width: 350px;
	font-size: 14px;
	height: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #FFF;
	left: 0px;
	top: 5px;
	right: 0px;
	bottom: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#layoutbottom {
	clear: both;
	height: 62px;
	line-height: 0.0;
	font-size: 0;
	width: 470px;
	padding-left: 235px;
	padding-right: 235px;
	position: relative;
}

h2 {
	font-size: 18px;
	margin: 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #030;
	font-style: normal;
	font-variant: small-caps;
	font-weight: lighter;
	letter-spacing: 5px;
}
h2.top {
	margin: 1em 0 0 0;
	font-size: 1.2em;
	letter-spacing: 0.3em;
}
h3 {
	font-size: 14px;
	margin: 0 0 0 0;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: lighter;
	color: #FFF;
	letter-spacing: 4px;
}
.content {
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	position: relative;
}

.image {
	padding: 0px;
	border: 8px solid #4B6647;
	margin: 0;
}

.leftimage {
	float: left;
	margin: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 5px;
}

.rightimage {
	float: right;
	margin-top: 10px;
	padding-top: 10;
}

#left2 {
	z-index: 100;
	width: 115px;
	position: absolute;
	top:605px;
	height: 36px;
	margin-left: 800px;
}
